---
dsa::base::resolv_conf::nameservers:
  - 82.195.75.70
  - 2001:41b8:202:deb::311:70
allow_dns_query:
  - 82.195.75.64/26
  - 172.29.180.0/24
  - 2001:41b8:202:deb::/64
dsa::base::resolv_conf::searchpaths:
  - manda.debian.org
  - priv.manda.debian.org
# currently only used by VMs with systemd-timesync
local-timeservers:
  - manda-node03.debian.org
  - manda-node04.debian.org
